Subject: RE: debt/equity status
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 9 Nov 2001 11:15:15 -0800 (PST)

I would like contact info on you and your key players, just in case.    I don't think I will need much accounting help before monday.
Thanks
Rod
 -----Original Message-----
From: 	Saunders, James  
Sent:	Friday, November 09, 2001 12:36 PM
To:	Howard, Kevin A.; Hayslett, Rod; Fossum, Drew
Subject:	debt/equity status

any status updates?  timing of debt and/or equity?
will we need accounting-types here this eve or weekend?

fyi we are still working thru andersen issues

separately, we will need to get together w you -asap- to better understand the equity flow, for acctg purposes